.top_objects {
  padding: 0 !important;
}  

.top_objects li {
  display:inline-block;
  vertical-align: top !important;
  margin-right: 10px;
  margin-bottom: 15px;
  position: relative;
  width: 200px;
  margin-right: 25px;
  text-align: center !important;
}

.top_objects .info_panel_passed {
  background: none;
  border: 0 none;
}